CVE-2006-3672

Priority
Untriaged
Description
KDE Konqueror 3.5.1 and earlier allows remote attackers to cause a denial
of service (application crash) by calling the replaceChild method on a DOM
object, which triggers a null dereference, as demonstrated by calling
document.replaceChild with a 0 (zero) argument.
References
Package
Upstream:needs-triage
More Information

Valid XHTML 1.0 Strict

Updated: 2015-07-29 20:28:06 UTC (commit 9756)